Page MenuHomePhabricator | MITK

Feature request: MitkWorkbench shall show list of label colors (and names) of parcellation data.
Closed, ResolvedPublic

Description

Feature request: MitkWorkbench shall show a list of all label colors and names or numbers of a loaded parcellation image file.

Event Timeline

hettich created this task.Nov 4 2016, 2:16 PM
hettich renamed this task from Feature request: MitkWorkbench shall show label colors (and names) of parcellation data. to Feature request: MitkWorkbench shall show list of label colors (and names) of parcellation data..Nov 4 2016, 2:26 PM
hettich updated the task description. (Show Details)
hettich removed hettich as the assignee of this task.Aug 16 2017, 11:58 AM
neher claimed this task.Sep 3 2018, 1:06 PM
neher closed this task as Resolved.Sep 7 2018, 8:36 AM